.news {
  height: 100%;
  border-radius: 32px;
  padding: 32px;
  background-color: var(--Body);
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.news__media {
  align-self: stretch;
  aspect-ratio: 352/197;
  border-radius: 18px;
  overflow: hidden;
  display: block;
}
.news__media:hover {
  opacity: 0.8;
}
.news__media-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
	border-radius: 18px;
}
.news__body {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.news__title a {
  color: inherit;
}
.news__title a:hover {
  color: var(--Orange);
}
.news__content {
  font-weight: 500;
}
.news__footer {
  margin-top: auto;
}
.news__meta {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  line-height: 140%;
  letter-spacing: -0.02em;
}
.news__meta li {
  margin-right: 10px;
}
.news__meta li:not(:first-child) {
  padding-left: 14px;
  position: relative;
}
.news__meta li:not(:first-child):before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: currentColor;
}
.news__meta li:last-child {
  margin-right: 0;
}

.is-clipped {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}